Acrobat DC: kompatibilitetsproblem med plugin-modul

Når Adobe Acrobat DC installeres ved å bruke skrivebordsutgaven av Adobe Creative Cloud, fjernes Acrobat XI og alle plugin-moduler. Når 32-biters plugin-moduler fra tredjepart må installeres på nytt i Acrobat DC-mappen, installasjonsbanen er ukjent og 32-biters plugin-moduler slutter å virke i Mac OS.

Løsning: Skaff deg 64-biters plugin-versjoner, og kopier dem til riktig mappe

Acrobat DC er nå et 64-biters program i Mac OS. Derfor bruker det 64-biters arkitektur også for plugin-modulene. Alle plugin-moduler som følger med Acrobat DC er bygd for 64-biters arkitektur. Plugin-moduler fra tredjepart som er laget med 32-biters arkitektur, kan imidlertid være inkompatible med Acrobat DC. Kontakt utvikleren av plugin-modulen for å få en 64-biters versjon av plugin-modulen.

Merk: Dette problemet gjelder kun Mac OS, ikke Windows. I Windows kan plugin-moduler fortsatt installeres i undermappen av installasjonsplasseringen Adobe\Acrobat DC\Acrobat\plug_ins for abonnementslisensen og Adobe\Acrobat 2015\Acrobat\plug_ins for den klassiske (Vedvarende) lisensen.

I Mac OS, på grunn av visse endringer i Mac OS Gatekeeper (OS 10.9.5 og høyere), er nå plugin-moduler fra Adobe nå «V2 signed». Derfor kan ikke noen plugin-moduler installeres i Acrobats installasjonsplassering (/Applications/Adobe Acrobat DC).

Når du har 64-biters plugin-modulene, følger du fremgangsmåten under for å kopiere dem inn i riktig mappe.

  1. Hvis du har Acrobat DC-abonnement, åpner du Finder og går til følgende plassering:

    • For å installere plugin-moduler for nåværende bruker: ~/Library/Application Support/Adobe/Acrobat/DC/
    • For å installere plugin-moduler for alle brukere: /Library/Application Support/Adobe/Acrobat/DC/

    Hvis du har Acrobat DC klassisk/fast lisens, åpner du Finder og går til følgende plassering:

    • For å installere plugin-moduler for nåværende bruker: ~/Library/Application Support/Adobe/Acrobat/2015/
    • For å installere plugin-moduler for alle brukere: /Library/Application Support/Adobe/Acrobat/2015/
  2. Åpne mappen «Plugin-moduler», hvis den finnes på denne plasseringen. Hvis ikke den finnes her, lager du en mappe med navnet Plugin-moduler.

  3. Kopier 64-biters plugin-modulene til mappen «Plugin-moduler».

  4. Lukk Acrobat hvis det kjører, og start det på nytt.

Merk:

Hvis en plugin-modul er installert både for «nåværende bruker» og «alle brukere», har plugin-modulen som er installert for «alle brukere» prioritet.

Hvis plugin-modulene fortsatt ikke virker om forventet, er det alltids mulig å gå tilbake til Acrobat XI.

Dette produktet er lisensiert i henhold til Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License  Innlegg på Twitter™ og Facebook dekkes ikke av Creative Commons-vilkår.

Juridiske merknader   |   Regler for personvern på nettet